@charset "shift_jis";
/*==================================
	#fullColumn
===================================*/

/*========== Common ==========*/
.container {
	padding-left: 18px;
	padding-right: 18px;
}
.topMrg35 {
	margin-top: 35px;
}
.disBlock {
	display: block;
}


/*========== Preface ==========*/
.preface {
	background-color: #1f1d20;
	background-image: url("../image_top/preface-bg.jpg");
	background-size: 100% auto;
	background-repeat: no-repeat;
	min-height: 983px;
	padding-top: 50px;
}
.preface_des {
	margin-left: 20px;
}
.preface_ttl {
	margin-top: 28px;
	margin-left: 149px;
}
.preface_ctn {
	width: 515px;
	margin-top: 32px;
	margin-left: 20px;
	padding-bottom: 42px;
	font-size: 21px;
	line-height: 1.3;
	color: #221815;
}
.preface_ctn_inner {
	padding: 36px 34px;
	background-color: rgba(239, 212, 140, .8);
}


/*========== Work ==========*/
.work {
	margin-top: 50px;
}
.work_ctn {
	border: 9px solid #9c854b;
	border-top: none;
	padding: 13px 10px;
}
#work_slider .sp-arrow {
	width: 35px;
	height: 70px;
	cursor: pointer;
}
#work_slider .sp-next-arrow:after, #work_slider .sp-next-arrow:before, #work_slider .sp-previous-arrow:after, #work_slider .sp-previous-arrow:before {
	width: 32%;
	background-color: #efd48c;
}
#work_slider h3 {
	font-size: 20px;
	padding: 10px 17px;
}
#work_slider .sp-bottom-thumbnails.sp-has-pointer .sp-selected-thumbnail:after {
	border-bottom: 13px solid #cd086f;
}
#work_slider .sp-bottom-thumbnails.sp-has-pointer .sp-selected-thumbnail:before {
	border-bottom: 5px solid #cd086f;
}
#work_slider * {
	cursor: default;
}


/*========== Banner ==========*/
.banner {
	text-align: center;
}
.banner a:hover img {
	opacity: .7;
}


/*========== Profile ==========*/
.profile {
	margin-top: 50px;
	padding: 50px 40px 30px;
	background: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 1)) bottom no-repeat, url("../image_top/profile-bg.jpg") top no-repeat;
	background: -o-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 1)) bottom no-repeat, url("../image_top/profile-bg.jpg") top no-repeat;
	background: -moz-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 1)) bottom no-repeat, url("../image_top/profile-bg.jpg") top no-repeat;
	background: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 1)) bottom no-repeat, url("../image_top/profile-bg.jpg") top no-repeat;
    background-size:  100% 10%, cover;
}
.profile_ctn {
	margin-bottom: 60px;
}
.profile_ctn_ttl img {
	width: 100%;
	margin-bottom: 50px;
}
.profile_ctn_img {
	float: left;
}
.profile_ctn_intro {
	width: 625px;
	float: left;
	margin-left: 25px;
	font-size: 20px;
	line-height: 1.5;
}
.profile_tbl {
	font-size: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #dec380;
}
.profile_tbl td {
	vertical-align: top;
	line-height: 1.7;
	padding-bottom: 20px;
}
.profile_tbl tr td:nth-child(1) {
	width: 165px;
	text-align: center;
}


/*========== Work Other ==========*/
.workOther {
	margin-top: 80px;
	text-align: center;
}
.workOther_slider {
	width: 626px;
	margin: 40px auto 0;
	position: relative;
}
.workOther_slider .slick-list {
	overflow: hidden;
}
.workOther_slider_slide {
	float: left;
}
.workOther_slider_slide a:hover img {
	opacity: .7;
}
.workOther_slider_btn {
	position: absolute;
	top: 50%;
	-ms-transform: translate(0, -50%);
   	-webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
	cursor: pointer;
}
.workOther_slider_btn-prev {
	left: -40px;
}
.workOther_slider_btn-next {
	right: -40px;
}


.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
	width:100%;
  visibility: hidden;
	font-size: 0;
	line-height:0;
}